Issue 10018

Title
Add profile links
Priority
feature
Status
resolved
Nosy list
ced, pokoli, reviewbot, roundup-bot
Assigned to
ced
Keywords
review, website

Created on 2021-01-21.00:34:15 by ced, last changed 1 month ago by roundup-bot.

Messages

New changeset 623b80810629 by C├ędric Krier in branch 'default':
Add profile for discuss and translate
https://hg.tryton.org/bugs.tryton.org/rev/623b80810629
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2021-01-28.10:43:14

I like the proposal. I think we should make a comunication to encourage users to add their links once this is fixed.
If there is no comment I will publish a post on discuss once this issue is resolved asking it.

Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2021-01-21.00:34:15

I think it will be good to ensure correspondence between the different profile we have.
So I propose to add two field on roundup user for the discourse and weblate profile. I do not think we need for Rietveld as it is going to be replaced.

History
Date User Action Args
2021-01-30 21:30:08roundup-botsetmessages: + msg64178
nosy: + roundup-bot
status: testing -> resolved
2021-01-28 10:43:14pokolisetmessages: + msg64126
nosy: + pokoli
2021-01-21 10:15:47reviewbotsetmessages: + msg64013
2021-01-21 00:50:12reviewbotsetmessages: + msg64012
nosy: + reviewbot
2021-01-21 00:34:52cedsetkeyword: + review
reviews: 345321002
status: in-progress -> testing
2021-01-21 00:34:15cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)